body{
  :global(.ant-list-item){
    padding:8px !important;
  }
  :global(.ant-list-item:hover){
    cursor:pointer;
    background-color: #eeeeee;
  }
  :global(.ant-collapse-content > .ant-collapse-content-box){
    padding:0px
  }
}
.Menu{
  :global(.ant-menu-horizontal){
    background-color:rgba(0,0,0,0)
  }
}
